org.apache.lucene.demo

## Class IndexHTML

- java.lang.Object
- - org.apache.lucene.demo.IndexHTML

-     public class IndexHTML
      extends java.lang.Object

  Indexer for HTML files.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] argv)` Indexer for HTML files.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main(java.lang.String[] argv)

      Indexer for HTML files.

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.